poclean(1)

NAME
poclean - Produces a clean file from an unclean file (Trados/Wordfast) by stripping out the tw4win indicators. This does not convert an RTF file to PO/XLIFF, but produces the target file with only the target text in from a text version of the RTF.

SYNOPSIS

poclean [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [--psyco MODE]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in xlf, po, pot formats

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in po, pot, xlf formats

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile